Subject: Last Call: <draft-ietf-httpbis-content-disp-06.txt> (Use of the Content-Disposition Header Field in the Hypertext Transfer Protocol (HTTP)) to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 28 Feb 2011 14:43:58 -0800

The IESG has received a request from the Hypertext Transfer Protocol Bis
WG (httpbis) to consider the following document:
- 'Use of the Content-Disposition Header Field in the Hypertext Transfer
   Protocol (HTTP)'
  <draft-ietf-httpbis-content-disp-06.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2011-03-14. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://datatracker.ietf.org/doc/draft-ietf-httpbis-content-disp/

IESG discussion can be tracked via
http://datatracker.ietf.org/doc/draft-ietf-httpbis-content-disp/

No IPR declarations have been submitted directly on this I-D.